Intel VAAPI howto with Leia v18 nightly based on Ubuntu 18.04 server
(2015-10-20, 20:51)fritsch Wrote: As long as we have wsnipex - that won't be a problem for us :-) Add one ppa and be done ... sadly the kernel is also not up2date enough - upcoming 4.3 will solve the remaining issues.

So:
Kernel 4.3
Mesa 11.0.3
libva 1.6.1

^^ this is what we need and all is fine.

untested libva/intel-driver packages for wily are now available in my vaapi ppa.
Reply


Messages In This Thread
RE: New Era: VAAPI with EGL interoperation - by wsnipex - 2015-10-21, 14:35
Live TV broken again? - by schamane - 2016-02-29, 19:56
Random crashes - by hal2100 - 2016-03-08, 22:03